.ranji-box{background:url("http://static.indianexpress.com/frontend/iep/images/ranji-bg.png") no-repeat;clear:both;margin:15px auto;overflow:hidden;padding:68px 11px 11px 11px;width:638px;}
.ranji-box .columns{float:left;margin:0 20px 0 0;width:310px;}
.ranji-box .columns.last{float:left;margin:0;width:308px;}
.ranji-box .columns .headings{color:#000;display:block;font:bold 12px/18px Arial;padding:0 0 10px 0;text-align:center;text-transform:uppercase;}
.ranji-box .columns .news{border-top:1px solid #000;clear:both;padding:0;}
.ranji-box .columns .news ul{list-style:none;margin:0;padding:3px 0 0 0;}
.ranji-box .columns .news ul li:first-child{display:block;padding:0;}
.ranji-box .columns .news ul li{display:block;padding:7px 0 0 0;}
.ranji-box .columns .news ul li a{color:#000;font:bold 12px/18px Arial;text-decoration:none;}
.ranji-box .columns .news ul li a:hover{color:#bd161c;}
.ranji-box .columns .capture{clear:both;padding:0;width:310px;}
.ranji-box .columns .capture a{outline:none;text-decoration:none;}
.ranji-box .columns .groups{overflow:hidden;}
.ranji-box .columns .groups .tabmenu {margin:0;padding:0;position:relative;}
.ranji-box .columns .groups .tabmenu .name{color:#000;margin:0;padding:0;}
.ranji-box .columns .groups .tabmenu .name ul{background:#c0cba2;color:#000;display:block;margin:0;overflow:hidden;padding:0;}
.ranji-box .columns .groups .tabmenu .name li{color:#000;display:inline;float:left;height:23px;list-style:none;text-decoration:none;width:102px;}
.ranji-box .columns .groups .tabmenu .name strong{color:#000;display:inline;font:bold 11px/24px Arial;}
.ranji-box .columns .groups .tabmenu .name li a{color:#000;display:block;height:23px;padding:0;text-decoration:none;text-align:center;}
.ranji-box .columns .groups .tabmenu .name li a:hover{color:#000;display:block;height:23px;padding:0;text-decoration:none;text-align:center;}
.ranji-box .columns .groups .tabmenu .name li.current a{background:url("http://static.indianexpress.com/frontend/iep/images/details-bg.png") repeat!important;color:#000;display:block;font:bold 11px/24px Arial;height:23px;margin:0;outline:none;overflow:hidden;padding:0;position:absolute;top:0;width:102px; }
.ranji-box .columns .groups .tabmenu .details{background:url("http://static.indianexpress.com/frontend/iep/images/details-bg.png") repeat;clear:both;margin:0;padding:8px 0 0 0;overflow:hidden;}
.ranji-box .columns .groups .tabmenu .details table{margin:0;overflow:hidden;padding:0;}
.ranji-box .columns .groups .tabmenu .details table tr{}
.ranji-box .columns .groups .tabmenu .details table tr th{background:#acc569;color:#000;font:bold 11px/18px Arial;height:25px;padding:0 5px;}
.ranji-box .columns .groups .tabmenu .details table tr th.teams{text-align:left;width:120px;}
.ranji-box .columns .groups .tabmenu .details table tr th.same{border-left:1px solid #c0ce99;text-align:center;width:25px;}
.ranji-box .columns .groups .tabmenu .details table tr td{color:#000;font:normal 12px/18px Arial;height:25px;padding:0 5px;}
.ranji-box .columns .groups .tabmenu .details table tr td.teams{text-align:left;width:120px;}
.ranji-box .columns .groups .tabmenu .details table tr td.same{border-left:1px solid #c0ce99;text-align:center;width:25px;} 